package digital.laboratory.platform.imr.enums;

import lombok.Getter;

/**
 * 重量/体积单位 枚举
 */
@Getter
public enum UnitEnums {

    UNIT_SOLID_G("g", "克"),

    UNIT_SOLID_MG("mg", "毫克"),

    UNIT_LIQUID_L("l", "升"),

    UNIT_LIQUID_ML("ml", "毫升"),
    ;

    private final String code;

    private final String desc;

    UnitEnums(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
